* {
    padding: 0;
    margin: 0;
    border: none;
    box-sizing: border-box;
    font-family: 微软雅黑, serif;
}

a {
    text-decoration: none;
    color: #000;
}

a:hover {
    text-decoration: underline;
}

img {
    display: block;
}

body {
    background-color: #fff;
    min-width: 1100px;
}

.left {
    float: left;
}

.right {
    float: right;
}

li {
    list-style: none
}

.clear {
    clear: both;
}

.clearfix {
    /* 触发 hasLayout */
    zoom: 1;
}

.clearfix:after {
    content: "020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.head {
    width: 100%;
    height: 298px;
    background: url("/fximg/banner.jpg") no-repeat center top;
    background-size: 1920px 298px;
    position: relative;
    overflow: hidden;
}

.tool{
    width: 342px;
    height: 43px;
    background: url("../images/tool_03.png")no-repeat;
    position: absolute;
    top: 100px;
    right: 15%;
}

.tool span{
    width: 90px;
    height: 25px;
    cursor: pointer;
    float: left;
    margin: 10px 2px 0 17px;
}

.sousuo{
    width: 344px;
    height: 42px;
    background: url(../images/search.png)no-repeat;
    position: absolute;
    top: 153px;
    right: 15%;
}

.sousuo input[type=text] {
    width: 240px;
    height: 40px;
    margin: 1px 0 0 5px;
    font-size: 14px;
    padding-left: 10px;
    vertical-align: top;
}

.sousuo button[type=submit] {
    width: 94px;
    height: 42px;
    margin-left: -2px;
    cursor: pointer;
    background: none;
}

.con {
    width: 1100px;
    margin: 0 auto;
    overflow: hidden;
}

.dh {
    width: 100%;
    height: 57px;
    background-color: #3989ce;
}

.dh-itm {
    padding: 0 33px;
    height: 57px;
    line-height: 57px;
    font-size: 17px;
    float: left;

}

.dh-itm a {
    color: #fff;
}

.ztbanner{
	width:1100px;
    margin:10px auto 0 auto;
    
}

.p1 {
    margin-top: 37px;
    overflow: hidden;
}

.tt-swiper {
    width: 580px;
    height: 360px;
    overflow: hidden;
    position: relative;
}

.tt-itm {
    width: 580px;
    height: 360px;
    position: relative;
}

.tt-itm img {
    width: 100%;
    height: 100%;
    position: relative;
}

.tt-til {
    width: 100%;
    height: 40px;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.6);
    bottom: 0;
    left: 0;
}

.tt-til a {
    width: 315px;
    white-space: nowrap;
    display: block;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 40px;
    margin-left: 10px;
    color: #fff;
}

.pagination {
    position: absolute;
    z-index: 20;
    bottom: 10px;
    text-align: right;
    right: 10px;
}

.swiper-pagination-switch {
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 12px;
    background: #cfd1d0;
    margin: 0 5px;
    opacity: 0.8;
    cursor: pointer;
}

.swiper-active-switch {
    background: #3285c7;
}

.tt-news {
    width: 480px;
    margin-right: 10px;
}

.tt-new .title {
    font-size: 20px;
    font-weight: lighter;
    white-space: nowrap;
    overflow: hidden;
    text-align: center;
    margin: 10px auto;
    color: #bc3a38;
}

.tt-new .title a {
    color: #bc3a38;
}

.tt-new .abstract {
    font-size: 16px;
    max-height: 66px;
    overflow: hidden;
    font-weight: lighter;
    color: #8c8c8c;
    line-height: 22px;
    margin-top: 10px;
}

.ttn-itm {
    margin-bottom: 18px;
    padding-bottom: 20px;
    border-bottom: 1px dashed #cfd1d0;
}

.ttn-itm .title {
    font-size: 20px;
    font-weight: lighter;
    color: #3989ce;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 40px;
    padding-left: 12px;
}

.ttn-itm .title a {
    color: #3989ce;
}

.ttn-itm .dot {
    width: 8px;
    height: 8px;
    background-color: #acacac;
    float: left;
    margin-top: 18px;
}

.ttn-itm .abstract {
    font-size: 15px;
    height: 48px;
    line-height: 26px;
    color: #8c8c8c;
    margin-top: 5px;
    overflow: hidden;
}

.p2 {
    width: 100%;
    height: 325px;
    margin-top: 25px;
    background-color: #f4f4f4;
}

.imgTil {
    width: 1100px;
}

.p2 .imgTil {
    height: 64px;
    margin-top: 15px;
    background: url("../images/title_04.png") no-repeat center top;
}

.ydtj-swiper {
    width: 1100px;
    height: 192px;
    margin-top: 30px;
    overflow: hidden;
    position: relative;
}

.ydtj-itm {
    width: 350px;
    height: 155px;
    background-color: #fff;
    padding: 15px;
    border: 1px solid #ccc;
    float: left;
    margin-left: 13px;

}

.ydtj-til {
    font-size: 18px;
    color: #4c4c4c;
    height: 48px;
    overflow: hidden;

}

.ydtj-itm .abstract {
    font-size: 15px;
    color: #8c8c8c;
    height: 60px;
    overflow: hidden;
    margin-top: 10px;
}

.ydtj-pagination {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -43px;
}

.ydtj-pagination .swiper-pagination-switch {
    width: 33px;
    height: 4px;
}

.p3 {
    margin-top: 40px;
}

.left_new {
    width: 572px;
}

.fxdt .imgTil {
    width: 100%;
    height: 33px;
    background: url("../images/title_07.png") no-repeat center top;
}

.fxdt .imgTil {
    width: 100%;
    height: 33px;
    background: url("../images/title_07.png") no-repeat center top;
}

.new-1 {
    overflow: hidden;
    margin-top: 12px;
}

.new-1 img {
    width: 222px;
    height: 126px;
    float: left;
}

.new-1 .content {
    width: 330px;
    margin-right: 5px;
}

.new-1 .content h3 {
    font-size: 18px;
    font-weight: lighter;
}

.new-1 .content p {
    font-size: 15px;
    color: #3c3c3c;
    height: 70px;
    line-height: 24px;
    margin-top: 20px;
    overflow: hidden;
}

.detail, .detail a {
    color: #bf3737;
}

.news-list {
    margin-top: 10px;
}

.news-list li {
    width: 100%;
    height: 35px;
    line-height: 35px;
    list-style: none;
    position: relative;
}

.news-list li .liSet {
    width: 540px;
    font-size: 18px;
    float: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.news-list li .liSet .dot {
    width: 6px;
    height: 6px;
    background-color: #ccc;
    float: left;
    margin: 16px 10px 0 2px;
}

.time {
    float: right;
    margin-right: 15px;
    font-size: 13px;
    color: #acacac
}

.yfjs .imgTil {
    width: 100%;
    height: 37px;
    background: url("../images/title_13.png") no-repeat center top;
    margin-top: 30px;
}

.lljj .imgTil {
    width: 100%;
    height: 33px;
    background: url("../images/title_15.png") no-repeat center top;
    margin-top: 30px;
}

.fxsc {
    width: 502px;
}

.fxsc .imgTil {
    width: 100%;
    height: 22px;
    background: url("../images/title_09.png") no-repeat center top;
    margin-bottom: 20px;
}

.fxWrap {
    width: 100%;
    height: 400px;
    padding: 8px;
    background-color: #ECF4F7;
}

.fxWrap .imgSet {
    width: 487px;
    height: 265px;
    overflow: hidden;
}

.fxWrap .imgSet img {
    width: 487px;
    height: 265px;
    margin: 0 auto;
}

.fxbtn {
    width: 235px;
    height: 45px;
    color: #3285c7;
    float: left;
    background-color: #fff;
    margin: 12px 5px 0 3px;
    padding: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    border-radius: 3px;
    cursor: pointer;
}

.fxbtn a {
    color: #3285c7;
}

.fxbtn:hover {
    color: #fff;
    background-color: #3285c7;
}

.fxbtn:hover a {
    color: #fff;
}

.fx-imgItm {
    width: 245px;
    height: 160px;
    float: left;
    position: relative;
    margin: 20px 3px 0 3px;
}

.fx-imgItm img {
    width: 100%;
    height: 100%;
}

.fx-imgItm .title {
    width: 100%;
    height: 40px;
    position: absolute;
    bottom: 0;
    color: #fff;
    padding: 10px 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background-color: rgba(0, 0, 0, 0.6);
}

.fx-imgItm .title a {
    color: #fff;
}

.p4 {
    width: 100%;
    height: 389px;
    margin-top: 45px;
    background: url("../images/p4_bg.jpg") no-repeat center top;
    position: relative;
}

.p4 .con{
    position: relative;
}

.p4 .imgTil {
    width: 100%;
    height: 61px;
    background: url("../images/title_18.png") no-repeat center top;
    margin-top: 20px;
    position: relative;
}

.wrapfilter {
    overflow: hidden;
    width: 1000px;
    margin: 0 auto;
}

.fxds-swiper{
    width: 1000px;
    margin: 96px auto;
}

.fxds-itm {
    width: 240px;
    height: 173px;
    background-color: #6cc6fa;
    border-radius: 5px;
    position: relative;
}

.fxds-itm img{
    width: 112px;
    height: 112px;
    position: absolute;
    top: -56px;
    left: 50%;
    margin-left: -56px;
}

.fxds-til {
    width: 210px;
    margin: 0 auto;
    text-align: center;
    padding-top: 62px;
    font-size: 18px;
    color: #fff;
    font-weight: bold;
}

.fxds-til a{
    color: #fff;
}

.fxds-abstract {
    width: 210px;
    height: 64px;
    margin: 10px auto 0 auto;
    overflow: hidden;
    color: #fff;
}

.fxds-abstract a{
    color: #fff;
}

.wrapBtn{
    width: 23px;
    height: 50px;
    cursor: pointer;
    position: absolute;
}

#fxdsBtn1{
    top: 235px;
    left: 0;
    background: url("../images/arrow_left.png") no-repeat center top;
}

#fxdsBtn2{
    top: 235px;
    right: 10px;
    background: url("../images/arrow_right.png") no-repeat center top;
}

.p5{
    margin-top: 20px;
}

.allz{
    width: 571px;
	position:relative;
}

.allz .imgTil {
    width: 100%;
    height: 24px;
    background: url("../images/title_20.png") no-repeat center top;
    margin-top: 20px;
    position: relative;
}


/* Carousel */
.allz-swiper {
    width: 500px;
    height: 560px;
    overflow: hidden;
    position: relative;
	padding-top: 130px;
    margin: 0 auto;
}

.allz-swiper .swiper-slide{
	position:relative;
}

.allz-itm{
    width: 322px;
    height: 360px;
    background-color: #ffffff;
}

.allz-itm img {
    width: 322px;
    height: 160px;
}

.allz-til, .allz-til a{
    font-size: 18px;
    color: #434343;
    text-align: center;
    line-height: 35px;
}

.allz-abstract{
    width:280px;
    height:100px;
    overflow: hidden;
    margin:0 auto;
    font-size: 14px;
    color: #858585;
}

.jryd-btn{
    width: 100%;
    height:35px;
    text-align: center;
    line-height: 35px;
    background-color: #eeeeee;
    font-size: 14px;
    color: #9a9a9a;
}

.carouselLeft {
    width:34px;
	height:87px;
	position:absolute;
	top: 280px;
    right: 20px;
	cursor:pointer;
    background:url("../images/arrow2_right.png") no-repeat;
}
.carouselRight {
	width:34px;
	height:87px;
	position:absolute;
	top: 280px;
    left: 20px;
	cursor:pointer;
    background:url("../images/arrow2_left.png") no-repeat;
}
.mark{ width: 100%;height: 100%; background: #fff;filter:alpha(opacity=50);-moz-opacity:0.5;opacity: 0.5;
    position: absolute; left: 0; top: 0; z-index: 95;}

.p5-right{
    width: 502px;
}

.tszs .imgTil {
    width: 100%;
    height: 36px;
    background: url("../images/title_22.png") no-repeat center top;
    margin-top: 20px;
    position: relative;
}

.ywzs .imgTil {
    width: 100%;
    height: 34px;
    background: url("../images/title_25.png") no-repeat center top;
    margin-top: 20px;
    position: relative;
}

.p5-right .new-1 .content {
    width: 260px;
    margin-right: 5px;
}

.p5-right .new-1 .content p {
    height: 50px;
}

.p6 .imgTil{
    width: 100%;
    height: 22px;
    background: url("../images/title_27.png") no-repeat center top;
    margin-top: 20px;
    position: relative;
}

.p6-itm{
    width: 265px;
    height:80px;
    margin-left: 10px;
    margin-top: 20px;
    color: #b63132;
    background-color: #e6e6e6;
    float: left;
}

.p6-itm img{
    width: 265px;
    height:80px;
    border-bottom: 2px solid #b63132;
}

.yqlj{
    margin-top: 25px;
    height: auto;
    border-bottom: 1px solid #f0f0f0;
}

.yqlj .til{
    font-size: 20px;
    font-weight: bolder;
    line-height: 60px;
    color: #3285c7;
    display: block;
    float: left;
    margin:0 20px 0 0 ;
}

.yqlj span{
    font-size: 17px;
    line-height: 60px;
    color: #333;
    display: block;
    float: left;
    margin:0 20px 0 0 ;
}

.foot{
    margin-top: 50px;
    margin-bottom: 20px;
}

.foot p,.foot p a{
    line-height: 28px;
    text-align: center;
    font-size: 16px;
    color: #727272;
}


/*概览start*/
.position{
    width: 100%;
    height: 22px;
    margin-top: 25px;
    background: url("../images/position_03.png")no-repeat left;
    padding-left: 25px;
    font-size: 15px;
    line-height: 22px;
    color: #494949;
}

.position a{
    color: #494949;
}

.viewList{
    width: 760px;
    margin-top: 25px;
    padding-top: 10px;
    border-top: solid 1px #f0f0f0;
}

.viewList ul li{
    list-style: none;
}

.vlSet {
    height: 40px;
    width: 600px;
    line-height: 40px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 20px;
    float: left;
}

.vlSet .dot{
    width: 6px;
    height: 6px;
    background-color: #5088cd;
    display: block;
    float: left;
    margin-top: 17px;
    margin-right: 15px;
}

.vlSet a{
    color: #3b3939;
}

.viewList .time {
    line-height: 40px;
    font-size: 14px;
    color: #9e9e9e;
}

.rightPanel{
    width: 340px;
    margin-top: 25px;
    border: solid 1px #f0f0f0;
    background-color: #f6f7fb;
}

.rp-itm {
    width: 320px;
    margin: 0 auto;
}

.text-title {
    font-size: 16px;
    color: #0b6bb8;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 15px;
    padding-bottom: 9px;
    border-bottom: solid 1px #dfdfe3;
}

.rp-itm ul li{
    list-style: none;
    width: 100%;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    color: #434343;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.rp-itm ul li a{
    color: #434343;
}

.rp-itm ul li .dot{
    width: 6px;
    height: 6px;
    background-color: #d2d2d2;
    display: block;
    float: left;
    margin-top: 15px;
    margin-right: 10px;
}

.rp-tt img{
    width: 175px;
    height: 100px;
    float: left;
}

.rightText{
    width: 145px;
    padding-left: 10px;
}

.rightText h3,.rightText h3 a{
    font-size: 16px;
    font-weight: bold;
    color: #3b3939;
    height: 42px;
    overflow: hidden;
    margin-bottom: 10px;
}

.rightText p {
    font-size: 14px;
    color: #434343;
    height: 40px;
    overflow: hidden;
}

.imgNew-itm{
    width: 150px;
    float: left;
    margin: 0 5px 0 5px;
}

.imgNew-itm img{
    width: 150px;
    height: 100px;
    float: left;
}

.imgNew-itm p{
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.imgNew-itm p a{
    color: #434343;
}

.viewCon{
    border-bottom: solid 1px #f0f0f0;
}

/*概览-图片*/
.imgView-Wrap{
    margin-top:20px;
}

.imgView-Wrap span{
    margin:0 10px;
}

.imgView-Wrap span a{
    color: #8a8a8a;
}

.imgView-Wrap .active a{
    color: #0b6bb8!important;
}

.viewImg-itm{
    width:224px;
    height:147px;
    position: relative;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

.viewImg-itm img{
    width:100%;
    height:100%;
}

.viewImg-itm .title{
    width:100%;
    height:42px;
    position: absolute;
    bottom:0;
    background-color: rgba(0,0,0,0.7);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height:42px;
    color: #ffffff;
    padding:0 5px;
}

.viewImg-itm .title a{
    color: #ffffff;
}

/*细览*/
.detailCon{
    width: 760px;
    margin-top: 25px;
    padding-top: 10px;
    border-top: solid 1px #f0f0f0;
}

.detailCon .title{
    font-size: 24px;
    font-weight: normal;
    text-align: center;
    margin:50px 0;
    color: #282828;
    line-height: 40px;
}

.detailCon .info{
    width:710px;
    margin:0 auto;
    padding-bottom: 15px;
    border-bottom: dashed 1px #f0f0f0;
}

.detailCon .info span{
    font-size: 12px;
    color: #666666;
    margin-right:30px;
}

.detailCon .artCon{
    margin:40px auto 0 auto;
    width:710px;
}

.detailCon .artCon p{
    font-size: 16px;
    color: #515151;
    line-height: 30px;
}

.detailCon .artCon img{
    max-width:650px;
    margin:10px auto;
}

.page{
    text-align: center;
    margin: 20px 0;
}

.yqljLinks {
    overflow: hidden;
}

.tips {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    position:fixed;
    top:0;
    left:0;
    display:none;
    z-index:10;
}

.tips  .tipsWind {
    width: 300px;
    height: 100px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -150px;
    margin-top: -50px;
    background-color: #fff;
    border-radius: 5px;
    padding: 20px;
    position:relative;
}

.tips  .tipsWind p{
    line-height:30px;
}

.tips  .close {
    width:20px;
    height:20px;
    text-align:center;
    line-height:20px;
    color:#fff;
    border-radius:20px;
    border:1px solid #fff;
    position:absolute;
    right:-22px;
    top:-22px;
    cursor:pointer;
}